.pt-o-game-mg6 {
  opacity: 1;
  display: flex;
  align-items: center;
  font-family: 'mont_m';
  
  &__right {
    width: 50%;
    max-width: 50%;
    height: 100%;
    margin: 0 auto;
    background: $white;
    border-radius: 1.2rem;
    display: flex;
    flex-direction: column;
    transition: all 0.25s ease-in-out;
    transition-delay: 0.25s;
   
    & > .__header {
      padding: 1.6rem 3.2rem;
      background: linear-gradient($mayaBlue, $dodgerBlue);
      border-radius: 1.2rem 1.2rem 0 0;
      color: $white;
      font-family: 'mont_m';
      font-size: 1.8rem;
      line-height: 2.2rem;
      position: relative;
      text-align: center;
      max-height: 8.6rem;
      overflow: auto;

      &::-webkit-scrollbar{
        width: 6px;
        border-radius: 3px;
        cursor: pointer;
      }
      &::-webkit-scrollbar-track {
        background-color: transparent;
        border-radius: 3px;
        // -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
      }
      &::-webkit-scrollbar-thumb {
        background: #d4e9ff !important;
        border-radius: 3px;
      }
    }
    

    & > .__content {
      padding: 2rem 2rem 0 2rem;
      // height: calc(100% - 8.6rem);
      flex: 1;
      overflow: hidden auto;
      margin-bottom: 2rem;

      &::-webkit-scrollbar {
        width: 7px;
        background-color: transparent;
      }
      &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
      }
      &::-webkit-scrollbar-thumb {
          background: #d4e9ff;
          border-radius: 10px;
      }
      
      & > div {
        display: flex;
            justify-content: space-between;
            // margin: 1rem 0;
            // padding: 0 4.7rem 2rem 0;
            width: 100%;
            & > .__left {
              width: 50%;
              & > .__tag {
                height: 9rem;
                width: calc(100% - 4.1rem);
                margin: 0 0 1.2rem 0;
                padding: 0.9rem 1.2rem;
                background: $white;
                border: 0.2rem solid $pattensBlue;
                border-radius: 0.8rem;
                color: $gunPowder;
                display: flex;

                align-items: center;
                justify-content: center;
                font-family: 'mont_m';
                line-height: 2.4rem;
                position: relative;
                transition: all 0.25s ease-in-out;
                z-index: 2;
                
                .__left-item__image{
                  height: 70px;
                  width: 124px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  img{
                    height: 70px;
                    width: 124px;
                    object-fit: contain;
                    cursor: zoom-in;
                  }
                }
                &.--matched {
                  width: calc(100% - 4.1rem);
                  border: 0.3rem solid $dodgerBlue;
                  color: $dodgerBlue;
                  margin-left: auto;
                  margin-right: -0.4rem;
  
                  &::after {
                    border: 0.4rem solid $dodgerBlue;
                    transform: translate(51%, -50%);
                  }
                }
  
                &.--danger {
                  // margin: 0 -6% 1.2rem 6%;
                  border: 0.4rem solid $salmon !important;
                  color: $salmon;
  
                  &::after {
                    border: 0.4rem solid $salmon;
                    transform: translate(51%, -50%);
                  }
                }
  
                &.--success {
                  // margin: 0 -6% 1.2rem 6%;
                  border: 0.4rem solid $limeGreen;
                  color: $limeGreen;
  
                  &::after {
                    border: 0.4rem solid $limeGreen;
                    transform: translate(51%, -50%);
                  }
                }
  
                &::after {
                  width: 3.2rem;
                  height: 3.2rem;
                  background: $white;
                  border: 0.2rem solid $pattensBlue;
                  border-radius: 50%;
                  clip-path: polygon(50% 0, 100% 0, 100% 100%, 50% 100%);
                  content: '';
                  position: absolute;
                  top: 50%;
                  right: 0;
                  transform: translate(50%, -50%);
                  transition: border 0.25s ease-in-out;
                }
              }
            }
  
            & > .__right {
              width: 50%;
              .__item {
                // text-align: right;
                height: 9rem;
                margin: 0 0 1.2rem 0;
  
                & > .__tag {
                  width: calc(100% - 4.1rem);
                  margin-left: auto;
                  height: 9rem;
                  padding: 0.9rem 1.2rem 0.9rem 2.4rem;
                  background: $white;
                  border: 0.2rem solid $lightSkyBlue;
  
                  border-radius: 0.8rem;
                  display: flex;
                  align-items: center;
                  justify-content: center;
                  position: relative;
                  transition: all 0.25s ease-in-out;
                  z-index: 1;

                  .__right-item__image{
                    height: 70px;
                    width: 124px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    img{
                      height: 70px;
                      width: 124px;
                      object-fit: contain;
                      cursor: zoom-in;
                    }
                  }
                  &.--dragging,
                  &:hover {
                    border-color: $dodgerBlue;
  
                    & > .__circle {
                      &::before,
                      &::after {
                        background: $dodgerBlue;
                      }
                    }
                  }
  
                  &.--matched {
                    width: calc(100% - 4.2rem);
                    margin-right: auto;
                    margin-left: 0;
                    border: 0.3rem solid $dodgerBlue;
  
                    color: $dodgerBlue;
  
                    &.--success {
                      border: 0.4rem solid $limeGreen !important;
                      border-left: none;
                      color: $limeGreen;
  
                      & > .__circle {
                        border-width: 0.4rem;
                        border-top-color: $limeGreen;
                        border-right-color: $limeGreen;
                        left: -2rem;
                        &::before,
                        &::after {
                          background: $limeGreen;
                        }
                      }
                    }
  
                    & > .__circle {
                      left: -1.95rem;
                      border-width: 0.4rem;
                      border-top-color: $dodgerBlue;
                      border-right-color: $dodgerBlue;
                      &::before,
                      &::after {
                        background: $dodgerBlue;
                      }
                    }
                  }
  
                  &.--danger {
                    // margin: 0 8% 0 -8%;
                    border: 0.4rem solid $salmon;
                    color: $salmon !important;
  
                    & > .__circle {
                      left: -1.95rem;
                      border-width: 0.4rem;
                      border-top-color: $salmon;
                      border-right-color: $salmon;
                      &::before,
                      &::after {
                        background: $salmon;
                      }
                    }
                  }
  
                  &.--success {
                    border: 0.4rem solid $limeGreen !important;
                    border-left: none;
                    color: $limeGreen;
  
                    & > .__circle {
                      border-width: 0.4rem;
                      border-top-color: $limeGreen;
                      border-right-color: $limeGreen;
                      left: -2rem;
                      &::before,
                      &::after {
                        background: $limeGreen;
                      }
                  }
                  }
  
                  & > .__circle {
                    width: 3.2rem;
                    height: 100%;
                    position: absolute;
                    top: calc(50% - 1.6rem);
                    left: -1.8rem;
  
                    height: 3.2rem;
                    border: 0.2rem solid $lightSkyBlue;
                    border-radius: 50%;
                    /* Halve the circle */
                    border-bottom-color: transparent;
                    border-left-color: transparent;
                    background-color: #fff;
                    /* Rotate the circle */
                    transform: rotate(45deg);
  
                    &::before,
                    &::after {
                      width: 0.2rem;
                      height: calc(50% - 1.6rem);
                      background: $lightSkyBlue;
  
                      position: absolute;
                      left: 0;
                      z-index: 2;
                      transition: all 0.25s ease-in-out;
                    }
  
                    &::before {
                      border-radius: 0.6rem 0 0 0;
                      top: 0;
                    }
  
                    &::after {
                      border-radius: 0 0 0 0.6rem;
                      bottom: 0;
                    }
                  }
                }
              }
            }
        .__example{
          width: 100%;
          display: flex;
          flex-direction: column;
          border: 0.2rem solid #d4e9ff;
          padding: 1.6rem 2rem;
          border-radius: 0.8rem;
          
          .__title{
            font-size: 1.8rem;
            color: #2692ff;
            padding-bottom: 1.6rem !important;
          }
          .__center-column{
            width: 100%;
            display: flex;
            justify-content: center;
            font-size: 1.6rem ;
            padding-bottom: 1.6rem;
            .__left-item{
              width: 45%;
              position: relative;
              display: flex;
              justify-content: center;
              align-items: center;
              height: 9rem;
              flex-direction: row;
              border-radius: 0.8rem;
              border:2px solid #67AB8D;
              background-color: #e2f6ec;
              color: #67AB8D;
              margin-right: -1px;
              z-index: 1;
              &__linked{
                position: absolute;
                height: 2.6rem;
                width: 2.6rem;
                top: 50%;
                left: 100%;
                transform: translate(-50%, -50%);
                border-top-right-radius: 1.3rem;
                border-bottom-right-radius: 1.3rem;
                display: flex;
                background: #e2f6ec;
                div{
                  width: 50%;
                  height: 2.6rem;
                  background: #e2f6ec;
                  &:nth-child(1){
                    background: #e2f6ec;
                  }
                  &:nth-child(2){
                    border-bottom-right-radius: 1.3rem;
                    border-top-right-radius: 1.3rem;
                    border: 2px solid #67AB8D ;
                    border-left: none;
                  }
                }
              }
              &__image{
                height: 70px;
                width: 124px;
                display: flex;
                justify-content: center;
                align-items: center;
                img{
                  height: 70px;
                  width: 124px;
                  object-fit: contain;
                  cursor: zoom-in;
                }
              }
            }
            .__right-item{
              width: 45%;
              position: relative;
              display: flex;
              justify-content: center;
              align-items: center;
              height: 9rem;
              border:2px solid #67AB8D;
              background-color: #e2f6ec;
              color: #67AB8D;
              flex-direction: row;
              border-radius: 0.8rem;
             
                &__linked{
                  position: absolute;
                  height: 2.6rem;
                  width: 2.6rem;
                  top: 50%;
                  left: -2px;
                  transform: translate(-50%, -50%);
                  border-top-right-radius: 1.3rem;
                  border-bottom-right-radius: 1.3rem;
                  display: flex;
                  background: #e2f6ec;
                  div{
                    width: 50%;
                    height: 2.6rem;
                    background: #e2f6ec;
                    &:nth-child(1){
                      background: #e2f6ec;
                    }
                    &:nth-child(2){
                      border-bottom-right-radius: 1.3rem;
                      border-top-right-radius: 1.3rem;
                      border: 2px solid #67AB8D ;
                      border-left: none;
                    }
                  }
                }
                &__image{
                  height: 70px;
                  width: 124px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  img{
                    height: 70px;
                    width: 124px;
                    object-fit: contain;
                    cursor: zoom-in;
                  }
                }
            }
          }
        }
        // & >div:nth-child(1){
        //   margin-right: -15px !important;
        //   margin-bottom: -15px !important;
        // }
        & > div:nth-child(3) {
          & > div {
            background: $pattensBlue !important;
          }
        }

        // & > div:nth-child(1) {
        //   & >div{
            
        //   }

        // }
      }
      .__title-question{
        padding: 1.6rem 0!important;
        margin-top: 0 !important;
        .__title{
          font-size: 1.8rem;
          color: #2692ff;
          pointer-events: none;
        }
      }
    }
  }
}

@include screen-768-1024-portrait{
  .pt-o-game-mg6 {
  
  &__right {
    width: 70%;
    max-width: 70%;
    height: 100%;
   
    & > .__header {
      padding: 1.6rem 3.2rem;
      background: linear-gradient($mayaBlue, $dodgerBlue);
      border-radius: 1.2rem 1.2rem 0 0;
      color: $white;
      font-family: 'mont_m';
      font-size: 1.8rem;
      line-height: 2.2rem;
      position: relative;
      text-align: center;
      max-height: 8.6rem;
      overflow: auto;

    }
    

    & > .__content {
      padding: 1rem 2rem 0 2rem;
      height: calc(100% - 8.6rem);
      flex: 1;
      
      & > div {
        display: flex;
        justify-content: space-between;
        margin: 1rem 0;
        padding: 0;
        width: 100%;
        & > .__left {
          width: 50%;
          & > .__tag {
            height: 9rem;
            width: calc(100% - 4.1rem);
            margin: 0 0 1.2rem 0;
            padding: 0.9rem 1.2rem;
            background: $white;
            border: 0.2rem solid $pattensBlue;
            border-radius: 0.8rem;
            color: $gunPowder;
            display: flex;
            
            .__left-item__image{
              height: 70px;
              width: 124px;
              display: flex;
              justify-content: center;
              align-items: center;
              img{
                height: 70px;
                width: 124px;
                object-fit: contain;
              }
            }
            &.--matched {
              width: calc(100% - 4.1rem);
              color: $dodgerBlue;
              margin-left: auto;
              margin-right: -0.4rem;

            }

          }
        }

        & > .__right {
          width: 50%;
          .__item {
            // text-align: right;
            height: 9rem;
            margin: 0 0 1.2rem 0;

            & > .__tag {
              width: calc(100% - 4.1rem);
              margin-left: auto;
              height: 9rem;
              padding: 0.9rem 1.2rem 0.9rem 2.4rem;
              background: $white;
              border: 0.2rem solid $lightSkyBlue;


              .__right-item__image{
                height: 70px;
                width: 124px;
                display: flex;
                justify-content: center;
                align-items: center;
                img{
                  height: 70px;
                  width: 124px;
                  object-fit: contain;
                }
              }

              &.--matched {
                width: calc(100% - 4.2rem);
                margin-right: auto;
                margin-left: 0;

                color: $dodgerBlue;
              }

            }
          }
        }


        .__example{
          width: 100%;
          display: flex;
          flex-direction: column;
          border: 0.2rem solid #d4e9ff;
          padding: 1.6rem 2rem;
          border-radius: 0.8rem;
          
          .__title{
            font-size: 1.8rem;
            color: #2692ff;
            padding-bottom: 1.6rem !important;
          }
          .__center-column{
            width: 100%;
            display: flex;
            justify-content: center;
            font-size: 1.6rem ;
            .__left-item{
              width: 45%;
              position: relative;
              display: flex;
              justify-content: center;
              align-items: center;
              height: 9rem;
              flex-direction: row;
              border-radius: 0.8rem;
              border:2px solid #67AB8D;
              background-color: #e2f6ec;
              color: #67AB8D;
              margin-right: -1px;
              z-index: 1;
             
              &__image{
                height: 70px;
                width: 124px;
                display: flex;
                justify-content: center;
                align-items: center;
                img{
                  height: 70px;
                  width: 124px;
                  object-fit: contain;
                }
              }
            }
            .__right-item{
              width: 45%;
              position: relative;
              display: flex;
              justify-content: center;
              align-items: center;
              height: 9rem;
              border:2px solid #67AB8D;
              background-color: #e2f6ec;
              color: #67AB8D;
              flex-direction: row;
              border-radius: 0.8rem;
             
               
                &__image{
                  height: 70px;
                  width: 124px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  img{
                    height: 70px;
                    width: 124px;
                    object-fit: contain;
                  }
                }
            }
          }
        }
        // & >div:nth-child(1){
        //   margin-right: -15px !important;
        //   margin-bottom: -15px !important;
        // }
        & > div:nth-child(3) {
          & > div {
            background: $pattensBlue !important;
          }
        }

        & > div:nth-child(1) {
          & >div{
            
          }

        }
      }
      .__title-question{
        padding-bottom: 0.6rem !important;
        padding-top: 0.6rem !important;
        margin-top: 0 !important;
        .__title{
          font-size: 1.8rem;
          color: #2692ff;
        }
      }
    }
  }
  }
}

@include screen-767-portrait {
  .pt-o-game-mg6 {
  
    &__right {
      width: 80%;
      max-width: 80%;
      height: 100%;
     
      & > .__header {
        padding: 1rem 2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 8.6rem;
        overflow: auto;
  
      }
      
  
      & > .__content {
        padding: 1rem 1.6rem 0 1.6rem;
        height: calc(100% - 8.6rem);
        flex: 1;
        
        & > div {
          display: flex;
          justify-content: space-between;
          margin: 1rem 0;
          padding: 0;
          width: 100%;
          & > .__left {
            width: 50%;
            & > .__tag {
              height: 9rem;
              width: calc(100% - 2.1rem);
              margin: 0 0 1.2rem 0;
              padding: 0.9rem 1.2rem;
              background: $white;
              border: 0.2rem solid $pattensBlue;
              border-radius: 0.8rem;
              color: $gunPowder;
              display: flex;
              
              .__left-item__image{
                height: 70px;
                width: 124px;
                display: flex;
                justify-content: center;
                align-items: center;
                img{
                  height: 70px;
                  width: 124px;
                  object-fit: contain;
                }
              }
              &.--matched {
                width: calc(100% - 4.1rem);
                color: $dodgerBlue;
                margin-left: auto;
                margin-right: -0.4rem;

              }
            }
          }

          & > .__right {
            width: 50%;
            .__item {
              // text-align: right;
              height: 9rem;
              margin: 0 0 1.2rem 0;

              & > .__tag {
                width: calc(100% - 2.1rem);
                margin-left: auto;
                height: 9rem;
                padding: 0.9rem 1.2rem 0.9rem 2.4rem;
                background: $white;
                border: 0.2rem solid $lightSkyBlue;


                .__right-item__image{
                  height: 70px;
                  width: 124px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  img{
                    height: 70px;
                    width: 124px;
                    object-fit: contain;
                  }
                }
                

                &.--matched {
                  width: calc(100% - 4.2rem);
                  margin-right: auto;
                  margin-left: 0;

                  color: $dodgerBlue;

                }

              }
            }
          }

          .__example{
            width: 100%;
            display: flex;
            flex-direction: column;
            border: 0.2rem solid #d4e9ff;
            padding: 1.6rem 2rem;
            border-radius: 0.8rem;
            
            .__title{
              font-size: 1.6rem;
              color: #2692ff;
              padding-bottom: 1.6rem !important;
            }
            .__center-column{
              width: 100%;
              display: flex;
              justify-content: center;
              font-size: 1.6rem ;
              .__left-item{
                width: 45%;
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
                height: 9rem;
                flex-direction: row;
                border-radius: 0.8rem;
                border:2px solid #67AB8D;
                background-color: #e2f6ec;
                color: #67AB8D;
                margin-right: -1px;
                z-index: 1;
                
                &__image{
                  height: 70px;
                  width: 124px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  img{
                    height: 70px;
                    width: 124px;
                    object-fit: contain;
                  }
                }
              }
              .__right-item{
                width: 45%;
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
                height: 9rem;
                border:2px solid #67AB8D;
                background-color: #e2f6ec;
                color: #67AB8D;
                flex-direction: row;
                border-radius: 0.8rem;
               
                  
                  &__image{
                    height: 70px;
                    width: 124px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    img{
                      height: 70px;
                      width: 124px;
                      object-fit: contain;
                    }
                  }
              }
            }
          }
          // & >div:nth-child(1){
          //   margin-right: -15px !important;
          //   margin-bottom: -15px !important;
          // }
          & > div:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }
  
          & > div:nth-child(1) {
            & >div{
              
            }
  
          }
        }
        .__title-question{
          padding-bottom: 0.6rem !important;
          padding-top: 0 !important;
          margin-top: 0 !important;
          .__title{
            font-size: 1.6rem;
            color: #2692ff;
          }
        }
      }
    }
  }
}

@include screen-mobile-portrait{
  .pt-o-game-mg6 {
  
    &__right {
      width: 100%;
      max-width: 100%;
      height: 100%;
     
      & > .__header {
        padding: 0.6rem 1.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 8.6rem;
        overflow: auto;
  
      }
      
  
      & > .__content {
        padding: 1rem 1.2rem 0 1.2rem;
        height: calc(100% - 8.6rem);
        flex: 1;
        
        & > div {
          display: flex;
              justify-content: space-between;
              margin: 1rem 0;
              padding: 0;
              width: 100%;
              & > .__left {
                width: 50%;
                & > .__tag {
                  height: 9rem;
                  width: calc(100% - 1.1rem);
                  margin: 0 0 1.2rem 0;
                  padding: 0.9rem 1.2rem;
                  background: $white;
                  border: 0.2rem solid $pattensBlue;
                  border-radius: 0.8rem;
                  color: $gunPowder;
                  display: flex;
  
                  
                  .__left-item__image{
                    height: 70px;
                    width: 80px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    img{
                      height: 70px;
                      width: 80px;
                      object-fit: contain;
                    }
                  }
                  &.--matched {
                    width: calc(100% - 1.1rem);
                    color: $dodgerBlue;
                    margin-left: auto;
                    margin-right: -0.4rem;
    
                  }
                }
              }
    
              & > .__right {
                width: 50%;
                .__item {
                  // text-align: right;
                  height: 9rem;
                  margin: 0 0 1.2rem 0;
    
                  & > .__tag {
                    width: calc(100% - 1.1rem);
                    margin-left: auto;
                    height: 9rem;
                    padding: 0.9rem 1.2rem 0.9rem 2.4rem;
                    background: $white;
                    border: 0.2rem solid $lightSkyBlue;
  
                    .__right-item__image{
                      height: 70px;
                      width: 80px;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                      img{
                        height: 70px;
                        width: 80px;
                        object-fit: contain;
                      }
                    }
                    &.--matched {
                      width: calc(100% - 1.1rem);
                      margin-right: auto;
                      margin-left: 0;
    
                      color: $dodgerBlue;
                    }   
                  }
                }
              }
          .__example{
            width: 100%;
            display: flex;
            flex-direction: column;
            border: 0.2rem solid #d4e9ff;
            padding: 1rem;
            border-radius: 0.8rem;
            
            .__title{
              font-size: 1.2rem;
              color: #2692ff;
              padding-bottom: 1.4rem !important;
            }
            .__center-column{
              padding-bottom: 1rem;
              width: 100%;
              display: flex;
              justify-content: center;
              font-size: 1.2rem ;
              .__left-item{
                width: 47%;
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
                height: 9rem;
                flex-direction: row;
                border-radius: 0.8rem;
                border:2px solid #67AB8D;
                background-color: #e2f6ec;
                color: #67AB8D;
                margin-right: -1px;
                z-index: 1;
                
                &__image{
                  height: 70px;
                  width: 80px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  img{
                    height: 70px;
                    width: 80px;
                    object-fit: contain;
                  }
                }
              }
              .__right-item{
                width: 47%;
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
                height: 9rem;
                border:2px solid #67AB8D;
                background-color: #e2f6ec;
                color: #67AB8D;
                flex-direction: row;
                border-radius: 0.8rem;
               
                  &__image{
                    height: 70px;
                    width: 80px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    img{
                      height: 70px;
                      width: 80px;
                      object-fit: contain;
                    }
                  }
              }
            }
          }
          // & >div:nth-child(1){
          //   margin-right: -15px !important;
          //   margin-bottom: -15px !important;
          // }
          & > div:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }
  
          & > div:nth-child(1) {
            & >div{
              
            }
  
          }
        }
        .__title-question{
          padding-bottom: 0.6rem !important;
          padding-top: 1rem !important;
          margin-top: 0 !important;
          .__title{
            font-size: 1.2rem;
            color: #2692ff;
          }
        }
      }
    }
  }
}
@include screen-1024-landscape {
  .pt-o-game-mg6 {
    &__right {
      width: 60%;
      max-width: 60%; 
      height: 100%;
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      transition: all 0.25s ease-in-out;
      transition-delay: 0.25s;
     
      & > .__header {
        padding: 1.6rem 3.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.8rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 8.6rem;
        overflow: auto;
  
        &::-webkit-scrollbar{
          width: 6px;
          border-radius: 3px;
          cursor: pointer;
        }
        &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 3px;
          // -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        }
        &::-webkit-scrollbar-thumb {
          background: #d4e9ff !important;
          border-radius: 3px;
        }
      }
      
  
      & > .__content {
        padding: 2rem 4rem 0 4rem;
        height: calc(100% - 8.6rem);
        flex: 1;
        
        & > div {
          .__example{
            width: 100%;
            display: flex;
            flex-direction: column;
            border: 0.2rem solid #d4e9ff;
            padding: 1.6rem 2rem;
            border-radius: 0.8rem;
            
            .__title{
              font-size: 1.6rem;
              color: #2692ff;
              padding-bottom: 1.6rem !important;
            }
            .__center-column{
              width: 100%;
              display: flex;
              justify-content: center;
              font-size: 1.6rem ;
              padding: 0;
              .__left-item{
                width: 45%;
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
                height: 9rem;
                flex-direction: row;
                border-radius: 0.8rem;
                border:2px solid #67AB8D;
                background-color: #e2f6ec;
                color: #67AB8D;
                margin-right: -1px;
                z-index: 1;
                &__image{
                  height: 70px;
                  width: 124px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  img{
                    height: 70px;
                    width: 124px;
                    object-fit: contain;
                  }
                }
              }
              .__right-item{
                width: 45%;
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
                height: 9rem;
                border:2px solid #67AB8D;
                background-color: #e2f6ec;
                color: #67AB8D;
                flex-direction: row;
                border-radius: 0.8rem;
               
                  &__image{
                    height: 70px;
                    width: 124px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    img{
                      height: 70px;
                      width: 124px;
                      object-fit: contain;
                    }
                  }
              }
            }
          }
          // & >div:nth-child(1){
          //   margin-right: -15px !important;
          //   margin-bottom: -15px !important;
          // }
          & > div:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }
  
          & > div:nth-child(1) {
            & >div{
              display: flex;
              justify-content: space-between;
              margin: 1rem 0;
              padding: 0 4.7rem 2rem 0;
              width: 100%;
              & > .__left {
                width: 50%;
                & > .__tag {
                  height: 9rem;
                  width: calc(100% - 4.1rem);
                  margin: 0 0 1.2rem 0;
                  padding: 0.9rem 1.2rem;
                  background: $white;
                  border: 0.2rem solid $pattensBlue;
                  border-radius: 0.8rem;
                  color: $gunPowder;
                  display: flex;
  
                  
                  .__left-item__image{
                    height: 70px;
                    width: 124px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    img{
                      height: 70px;
                      width: 124px;
                      object-fit: contain;
                    }
                  }
                  &.--matched {
                    width: calc(100% - 4.1rem);
                    color: $dodgerBlue;
                    margin-left: auto;
                    margin-right: -0.4rem;
    
                  }
    
                }
              }
    
              & > .__right {
                width: 50%;
                .__item {
                  // text-align: right;
                  height: 9rem;
                  margin: 0 0 1.2rem 0;
    
                  & > .__tag {
                    width: calc(100% - 4.1rem);
                    margin-left: auto;
                    height: 9rem;
                    padding: 0.9rem 1.2rem 0.9rem 2.4rem;
                    background: $white;
                    border: 0.2rem solid $lightSkyBlue;
    
  
                    .__right-item__image{
                      height: 70px;
                      width: 124px;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                      img{
                        height: 70px;
                        width: 124px;
                        object-fit: contain;
                      }
                    }
    
                    &.--matched {
                      width: calc(100% - 4.2rem);
                      margin-right: auto;
                      margin-left: 0;
    
                      color: $dodgerBlue;
    
                    }
    
                  }
                }
              }
            }
  
          }
        }
        .__title-question{
          padding: 1.6rem 0!important;
          margin-top: 0 !important;
          .__title{
            font-size: 1.6rem;
            color: #2692ff;
          }
        }
      }
    }
  }
}
@include screen-960-landscape {
  .pt-o-game-mg6 {

    &__right {
      width: 80%;
      max-width: 80%;
      height: 100%;
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      transition: all 0.25s ease-in-out;
      transition-delay: 0.25s;
     
      & > .__header {
        padding: 1rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 8.6rem;
        overflow: auto;
  
      }
      
  
      & > .__content {
        padding: 2rem 4rem 0 4rem;
        height: calc(100% - 8.6rem);
        flex: 1;
        
        & > div {
          .__example{
            width: 100%;
            display: flex;
            flex-direction: column;
            border: 0.2rem solid #d4e9ff;
            padding: 1.6rem 2rem;
            border-radius: 0.8rem;
            
            .__title{
              font-size: 1.6rem;
              color: #2692ff;
              padding-bottom: 1.6rem !important;
            }
            .__center-column{
              width: 100%;
              display: flex;
              justify-content: center;
              font-size: 1.6rem ;
              padding: 0;
              .__left-item{
                width: 45%;
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
                height: 9rem;
                flex-direction: row;
                border-radius: 0.8rem;
                border:2px solid #67AB8D;
                background-color: #e2f6ec;
                color: #67AB8D;
                margin-right: -1px;
                z-index: 1;
                &__image{
                  height: 70px;
                  width: 124px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  img{
                    height: 70px;
                    width: 124px;
                    object-fit: contain;
                  }
                }
              }
              .__right-item{
                width: 45%;
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
                height: 9rem;
                border:2px solid #67AB8D;
                background-color: #e2f6ec;
                color: #67AB8D;
                flex-direction: row;
                border-radius: 0.8rem;
               
                  &__image{
                    height: 70px;
                    width: 124px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    img{
                      height: 70px;
                      width: 124px;
                      object-fit: contain;
                    }
                  }
              }
            }
          }
          // & >div:nth-child(1){
          //   margin-right: -15px !important;
          //   margin-bottom: -15px !important;
          // }
          & > div:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }
  
          & > div:nth-child(1) {
            & >div{
              display: flex;
              justify-content: space-between;
              margin: 1rem 0;
              padding: 0 4.7rem 2rem 0;
              width: 100%;
              & > .__left {
                width: 50%;
                & > .__tag {
                  height: 9rem;
                  width: calc(100% - 4.1rem);
                  margin: 0 0 1.2rem 0;
                  padding: 0.9rem 1.2rem;
                  background: $white;
                  border: 0.2rem solid $pattensBlue;
                  border-radius: 0.8rem;
                  color: $gunPowder;
                  display: flex;
  
                  
                  .__left-item__image{
                    height: 70px;
                    width: 124px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    img{
                      height: 70px;
                      width: 124px;
                      object-fit: contain;
                    }
                  }
                  &.--matched {
                    width: calc(100% - 4.1rem);
                    color: $dodgerBlue;
                    margin-left: auto;
                    margin-right: -0.4rem;
    
                  }
                }
              }
    
              & > .__right {
                width: 50%;
                .__item {
                  // text-align: right;
                  height: 9rem;
                  margin: 0 0 1.2rem 0;
    
                  & > .__tag {
                    width: calc(100% - 4.1rem);
                    margin-left: auto;
                    height: 9rem;
                    padding: 0.9rem 1.2rem 0.9rem 2.4rem;
                    background: $white;
                    border: 0.2rem solid $lightSkyBlue;
    
                    .__right-item__image{
                      height: 70px;
                      width: 124px;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                      img{
                        height: 70px;
                        width: 124px;
                        object-fit: contain;
                      }
                    }
    
                    &.--matched {
                      width: calc(100% - 4.2rem);
                      margin-right: auto;
                      margin-left: 0;
    
                      color: $dodgerBlue;
    
                    }
                  }
                }
              }
            }
  
          }
        }
        .__title-question{
          padding: 1.6rem 0!important;
          margin-top: 0 !important;
          .__title{
            font-size: 1.6rem;
            color: #2692ff;
          }
        }
      }
    }
  }
}
@include screen-768-landscape {
  .pt-o-game-mg6 {
    &__right {
      width: 90%;
      max-width: 90%;
      height: 100%;
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      transition: all 0.25s ease-in-out;
      transition-delay: 0.25s;
     
      & > .__header {
        padding: 0.6rem 1.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.4rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 8.6rem;
        overflow: auto;
  
      }
      
  
      & > .__content {
        padding: 1rem 1.6rem 0 1.6rem;
        height: calc(100% - 8.6rem);
        flex: 1;
        
        & > div {
          .__example{
            width: 100%;
            display: flex;
            flex-direction: column;
            border: 0.2rem solid #d4e9ff;
            padding: 1.6rem 2rem;
            border-radius: 0.8rem;
            
            .__title{
              font-size: 1.4rem;
              color: #2692ff;
              padding-bottom: 1.6rem !important;
            }
            .__center-column{
              width: 100%;
              display: flex;
              justify-content: center;
              font-size: 1.4rem ;
              padding: 0;
              .__left-item{
                width: 45%;
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
                height: 9rem;
                flex-direction: row;
                border-radius: 0.8rem;
                border:2px solid #67AB8D;
                background-color: #e2f6ec;
                color: #67AB8D;
                margin-right: -1px;
                z-index: 1;
                &__image{
                  height: 70px;
                  width: 124px;
                  display: flex;
                  justify-content: center;
                  align-items: center;
                  img{
                    height: 70px;
                    width: 124px;
                    object-fit: contain;
                  }
                }
              }
              .__right-item{
                width: 45%;
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
                height: 9rem;
                border:2px solid #67AB8D;
                background-color: #e2f6ec;
                color: #67AB8D;
                flex-direction: row;
                border-radius: 0.8rem;
               
                  &__image{
                    height: 70px;
                    width: 124px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    img{
                      height: 70px;
                      width: 124px;
                      object-fit: contain;
                    }
                  }
              }
            }
          }
          // & >div:nth-child(1){
          //   margin-right: -15px !important;
          //   margin-bottom: -15px !important;
          // }
          & > div:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }
  
          & > div:nth-child(1) {
            & >div{
              display: flex;
              justify-content: space-between;
              margin: 1rem 0;
              padding: 0 4.7rem 2rem 0;
              width: 100%;
              & > .__left {
                width: 50%;
                & > .__tag {
                  height: 9rem;
                  width: calc(100% - 4.1rem);
                  margin: 0 0 1.2rem 0;
                  padding: 0.9rem 1.2rem;
                  background: $white;
                  border: 0.2rem solid $pattensBlue;
                  border-radius: 0.8rem;
                  color: $gunPowder;
                  display: flex;
  
                  
                  .__left-item__image{
                    height: 70px;
                    width: 124px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    img{
                      height: 70px;
                      width: 124px;
                      object-fit: contain;
                    }
                  }
                  &.--matched {
                    width: calc(100% - 4.1rem);
                    color: $dodgerBlue;
                    margin-left: auto;
                    margin-right: -0.4rem;
    
                  }
                }
              }
    
              & > .__right {
                width: 50%;
                .__item {
                  // text-align: right;
                  height: 9rem;
                  margin: 0 0 1.2rem 0;
    
                  & > .__tag {
                    width: calc(100% - 4.1rem);
                    margin-left: auto;
                    height: 9rem;
                    padding: 0.9rem 1.2rem 0.9rem 2.4rem;
                    background: $white;
                    border: 0.2rem solid $lightSkyBlue;
    
                    .__right-item__image{
                      height: 70px;
                      width: 124px;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                      img{
                        height: 70px;
                        width: 124px;
                        object-fit: contain;
                      }
                    }
    
                    &.--matched {
                      width: calc(100% - 4.2rem);
                      margin-right: auto;
                      margin-left: 0;
                      color: $dodgerBlue;
    
                    }
    
                  }
                }
              }
            }
  
          }
        }
        .__title-question{
          padding: 1.6rem 0!important;
          margin-top: 0 !important;
          .__title{
            font-size: 1.4rem;
            color: #2692ff;
          }
        }
      }
    }
  }
}